Status: Closed Start date: 21/06/2021
Priority: High Due date:

Assignee: Itumeleng Mosweu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please use attached document to update test server CRFs for pregnant mothers.

History

#1 - 21/06/2021 15:52 - Samuel Wilson Kgole
- File Maternal 1000 visit Forms Checklist.xIsx added

added column: Caregiver Clinician Notes

#2 - 21/06/2021 16:30 - Sara Schenkel
- File Maternal 1000 visit Forms Checklist.xIsx added

See attached updated excel

#3 - 05/07/2021 08:34 - Itumeleng Mosweu
- Status changed from New to Resolved

The file has been put in Dropbox under Dropbox/FLOURISH/EDC Spec forms/ folder

#4 - 07/07/2021 15:50 - Samuel Wilson Kgole
- Status changed from Resolved to Closed

Downloaded and added checklist to DROPBOX (
https://www.dropbox.com/s/znszgsnggbmj14r/Maternal%201000%20visit%20Forms%20Checklist.xIsx?dl=0)

#5 - 07/07/2021 15:54 - Samuel Wilson Kgole

Moved to CRF folder.

https://www.dropbox.com/s/4glaaecgngk9ji6/Maternal%201000%20visit%20Forms%20Checklist.xlsx?dI=0

Files

Maternal 1000 visit Forms Checklist.xIsx 13.9 KB 21/06/2021 Samuel Wilson Kgole
